Attention

EyESpy Client Software

 Top Next

The EyeSpy Client software allows the user to connect to their EyeSpy DVR Recorder from a Remote location.

With this software it is possible to Connect to multiple DVRs and view video from many locations at once.

This manual with help familiarize the user with the uses of the Client and the differences between it and the EyeSpy Server software.


Disconnected

 Top Previous Next

[Search]

When disconnected this button will bring up the Backup Search Screen.

NOTE: This search method can only be accessed when the client is not connected to any DVR servers.

[Setup]

When disconnected the Setup button brings up version information about the software.

[Connect]

This button will allow the Client software to connect to additional servers.


Connecting

In order to utilize the EyeSpy client it must connect to a DVR server.

To establish a connection with a DVR server press the [Connect] button at the default screen and the following menu will appear.

[Add/Edit]

These button allow the addition of more sites to the memory.

AddConnection

[Group]

This allows you to Edit the organization of the sites in the client's memory.

[Site Name]

Determines what the site will be called

[IP Address]

This should be the IP Address of the target DVR.

NOTE: If the site is older than version 5 it will not contain the User Management feature and as such you must enter the appropriate password into the password section of the menu, as well as check the box in the upper left hand corner. Then the proper site code must be entered.

[Delete]

This button will delete a site from the client's memory and remove it from the list.

[Sort]

This button toggles the method that the client uses to sort the site list.

[Connect]

This will connect the client to the selected server in the site list.

Upon successful connection any DVR server of version 5.0 or higher will prompt the user with the following window:

From this window it is possible to log in as any user established on the server.

Pressing [Cancel] at this window will cause the client to disconnect from this server.


Connected

[View/Stop Live Video]

After selecting cameras from the camera buttons at the bottom of the screen this button will allow the user to view video from the servers that they are connected to. Once enabled the button will change to [Stop Live Video]. The buttons to the right of this button allow the user to set what division setup they would like to view the video in.

NOTE: In order to access any other connections or close the program the live video feed must be stopped.

[Search]

When connected this button will bring up the Live Search Screen.

From there the user can search the current servers memory and view old video data stored there.

[Setup]

When connected this button will bring up the Remote Setup screen which will allow users with sufficient privileges to remotely modify the server's settings.

[Connect]

This button will allow the Client software to connect to additional servers.

NOTE: The Client can be connected to multiple servers at the same time. The current server's is displayed in the [SITE IP] Box at the bottom left corner of the screen and it is possible to browse through all connected sites using the arrow buttons directly beside it.

[Disconnect]

This button will disconnect the client from the current server, shown in the [SITE IP] Box. This button disconnects Sites one at a time.

[Close]

Pressing the Red X button will terminate the client software and disconnect it from all of its current connections.


Hardware Setup (cameras)

Hardware setup allows

users to modify external

devices configurations,

such as cameras, sensors,

and controls.

Bubble1

[Setup]

Check the box to use the camera.

Bubble2

[Name]

Type in the camera names. Up to 14 characters are allowed.

Bubble3

[Sensor]

You can connect sensors to available cameras. This functions enables cameras to record automatically when the connected sensor (s) is triggered.

To connect a sensor to a camera, type the number of the sensor in appropriate camera number. If you wish to connect to multiple sensors to a camera, type sensor numbers in the box, separating them by comma.

Example, in order for Camera 3 to start recording when Sensor 1 or Sensor 3 is triggered, type “1, 3” in [sensor] box against Camera 4.

Bubble5

[P/T]

Check the box if the camera is on PAN/Tilt type.

Bubble6

[Type]

Use the scroll bar to select PAN/TILT camera model from the list. This option box is disabled if [P/T] box is not selected.

Bubble4

[Motion]

You can link cameras to other available cameras. This function enables linked cameras to record automatically when the main camera detects movement.

To link a camera to another camera, type the number of the camera you wish to connect in appropriate camera number. If you wish to connect multiple cameras to a camera, type camera numbers in the box, separating them by comma.

Example: In order for Camera 5 to start recording when Camera 1 or Camera 2 detects motion, type 1,2 in [Motion] box against Camera 5

Bubble7

[Emergency]

Select a preset location where the Pan/Tilt camera will return to when any linked sensor is triggered.


Hardware Setup (sensors)

hardwareSetupSensors

Bubble1

[Setup]

Check the box to enable sensors. Uncheck the box to disable sensors. Sensor inputs are standard on Rack Mount units and optional on Desktop units. If your unit does not have sensor inputs then do not use this function.

Bubble2

[NC/NO]

Choose a sensor type. Click the button to switch between [NC] and [NO] sensor types.

?/SPAN> NC = Normally Close type. If the door/object with the sensor installed is not closed, the sensor will trigger.
?/SPAN> NO = Normally Open type. If the door object with the sensor installed is not open the sensor will trigger.

Bubble3

[Camera Preset]

Enter the desired camera in the text field. Set the preset for the camera to allow the specified camera to Pan/Tilt/Zoom to a location when a sensor has been triggered.

Bubble4 | [Use alarm] Selecting [Use alarm] will enable the built in internal speaker to beep if a sensor is triggered. The speaker however will not beep if the corresponding camera schedule is set to Continuous Recording.
Bubble5 | [Recording Time] Select the number of seconds to record when a sensor is triggered. This function will not work if the recording schedule is not set to Sensor or Motion


Hardware Setup (controls)

Bubble1 | [Setup] Check the box to use the controls.
Bubble2 | [Name] Type in control names. Up to 14 characters are allowed.
Bubble3 | [Auto On/Off] Auto function automatically activates controls during selected time. To enable Auto function choose the time from scroll list. Default is set from 00:00 to 24:00.

Bubble4

[Sensor]

To connect a sensor to a control, type the number of the sensor on the appropriate control number.

If you wish to connect multiple sensors to a control, type the sensor numbers in the box, separating them by commas.

Example: In order to tun on Control 3 when Sensor 1 or Sensor 2 triggers, type "1,2" in the box against Control 3.

Bubble5

[Working sec]

Assign how long the control will stay active once it is triggered. Maximum is 255 seconds and default is 0 seconds


Hardware Setup (External Monitor)

hardwareSetup2

Bubble1

[Setup time (sec)]

Select time for displaying a channel on the external monitor.

[Tip]

Images from external monitor output use Split Screening Method instead of Consecutive

Conversion Method when using models DN 3416 and DN 34216. It might not indicate set item for external monitor.

In case of DN6816 and DN68232, the screen on the external monitor is the same as seen on the DVR.

The external monitor out is not available with DN34XX, DN35XX and DN68XX.

Bubble2

[Camera]

Select the channel you wish to display on the external monitor.


Motion Detection

Bubble1 | [Camera] Select the camera you wish to setup. The description below is related to the camera you selected here .
Bubble2 | [Detection Area] To enable cameras to record automatically by motion detection, you must select the detection areas. To select detection area, place the mouse cursor over the channel screen and drag the cursor in any direction you wish. You can assign up to 5 separate areas for each camera.
Bubble3 | [Sensitivity] Change sensitivity of motion detection. Default value is set to 15 and it is the recommended value.

Bubble4

[Alarm]

If the box is checked, the internal speaker will beep when the camera detects motion.

The speaker however will not beep if the camera is set to Continuous Recording mode in Scheduled Setup (see page page 27). The speaker's activation time can be set by the scroll lists.

Bubble5

[Control]

When the camera detects motion, the connected control will activate for the designated time.

Bubble6

[Object Watch]

To use the Object Watch function, select the camera number and check the [Object Watch] box in surveillance mode, if motion is detected within the Object Watch setup area, the cell color of the Object Watch will change.

DVW image default

Bubble1

[Area Clear]

Delete Detection Area for selected camera. To manually delete an area, simply drag the detection area

outside the channel screen.

Bubble2

[Area Draw]

Assign an entire channel view as a detection area.

Bubble3

[Camera Adjustment]

Adjust brightness, hue and contrast for each camera. Caution: Adjusting these options will affect the

recorded data.

Bubble4

[Color]

If the camera is black and white, click [Color] to change the channel into Black and White. The default is

set to Color for all channels.

Bubble5

[Default]

Set values in (10) and (11) back to default.

Bubble6

[Set quad rotation time]

Select the rotation time for Channel Rotation.

Bubble7

[Full screen when motion]

The channels of the cameras specified in this box will change to full screen if they detect motion. If you

wish to select multiple cameras, type the camera numbers in the box, separating them by a comma.

Bubble8

[Full Screen when sensor]

The channels of the cameras specified in this box will change to full screen if a sensor is activated. If you

wish to select multiple cameras, type the camera numbers in the box, separating them by a comma.

Bubble9

[Delay Time (sec)]

Delay Time works in conjunction with [Full screen when motion], and will freeze the channel if motion

is detected on cameras with [Full screen when motion] enabled. To enable Delay Time, select the

number of seconds from the scroll list.

Bubble10

[No full screen]

Cancels options set on [Full screen when motion] and [Delay time].

Bubble11

[Color of motion area]

When a camera detects motion its channel will highlight the Detection Areas by the color you select

here (Red or Green).


Recording/Display

Bubble1

[Camera]

Display camera numbers.

Bubble2

[Rec. Frame]

You can change the recording frame rate of each camera by sliding the scroll bar.

Bubble3

[Emergency Recording]

You can change the recording speed of each camera in case of emergency.

Bubble4

[Sensor]

You can change the image resolution of each camera.

320x240 or 640x480 (384x288 or 768x576 PAL) are recommended.

The DVR may automatically adjust the frame rate when selecting 640x480 (768x576 PAL).

Bubble5

[Rec. Quality]

You can change the quality of the recording for each camera. The higher recording quality the more storage space is needed.

Example: In order to turn on Control 3 when Sensor 1 or Sensor 2 triggers, type "1,2" in the box against Control 3.

Bubble6

[Transfer Quality]

You can change the quality of the transfer image for use during transmission. The higher transfer quality the more bandwidth is needed.

Bubble7

[Default]

Change all the setting to the default values.


Schedule Setup

> Schedule setup allows you to determine what mode your cameras will operate in at any given time of day.

?/SPAN> Continuous: Cameras will record continuously.
?/SPAN> Motion: Cameras will record only when motion is detected.
?/SPAN> Sensor: Cameras will record when triggered by associated sensors.
?/SPAN> Prealarm: Cameras will record events up to 5seconds before motion is detected.

Place a checkmark in the box to enable the mode(s)

Removing the checkmark from all four options will set the camera to ?/SPAN>Look Only?/SPAN> mode. (No video will be recorded)

You may use more than one mode on each camera.

> Supported modes include:
?/SPAN> Look Only (No record)
?/SPAN> Continuous Record (Disables Motion, Sensor, and Prealarm functions)
?/SPAN> Motion
?/SPAN> Sensor
?/SPAN> Motion + Sensor
?/SPAN> Motion + Prealarm
?/SPAN> Sensor + Prealarm
?/SPAN> Motion + Sensor + Prealarm

ScheduleSetup2

Bubble1

[Camera]

Select the camera you wish to setup. All the descriptions below are related to the selected camera.

Bubble2

[Setting Recording Mode]

The table displays recording mode for every hour. To change Record Mode, click on the hour you wish to change (you can drag the mouse to select multiple boxes. The selected time will be highlighted in blue. Then change the mode from Record Mode (4) setting.

To be exact to minutes click on the time you wish to change and a horizontal bar will appear.

Bubble3

[Simple/Advanced Mode]

In ?/SPAN>Simple?/SPAN> mode, all days (Weekdays, Saturdays, and Sunday/Holidays) are set on a single 24 hour timeline. Any time adjustments you make will apply to all days.

In ?/SPAN>Advanced?/SPAN> mode, Weekdays, Saturdays, and Sunday/Holidays each have their own 24 hour timeline.

Bubble5

[Copy To]

To copy the camera's schedule to other cameras, click Copy To and select the camera number you wish to copy to.

Bubble4

[Record Mode]

Select Record Mode for selected time interval. If no mode is selected, the system will not record. Default is Motion & Sensor Record for 24 hours for all date of the year

Recording

mode

?/SPAN> C: Continuous Rec.

?/SPAN> M: Motion Rec.

?/SPAN> S: Sensor Rec.

?/SPAN> P: Pre-Alarm Rec.

Supported Recording

Mode/combinations

?/SPAN> No rec.

?/SPAN> Continuous rec.

?/SPAN> Motion rec.

?/SPAN> Sensor rec.

?/SPAN> Pre Alarm Rec.

?/SPAN> Sensor & Pre Alarm rec

?/SPAN> Motion & Pre Alarm rec

?/SPAN> Motion & Sensor rec

?/SPAN> Motion & Sensor & Pre Alarm rec.

Motion Recording, Sensor recording, and Pre-Alarm Recording cannot be enabled in conjunction with Continuous recording.

Bubble6

[Set Holiday]

You can set any specific days as holiday.


Schedule Setup Holiday

HolidaySetup

Bubble1 | [Calendar] Displays a calendar where you can designate any date as a holiday. • << Move to previous month. • >> Move to next month.
Bubble2 | [Rotate] To set the selected day(s) as monthly holiday, select [Month] from the scroll list. To set as a yearly holiday, select [Year] from the scroll list. Leaving the option None will designate the selected day(s) as holiday for that specific month and year.

Bubble3 | [Rotate] Displays the list of designated holidays by time.
Bubble4 | [Add] Click to add selected date(s) as holiday.
Bubble5 | [Delete] To delete a designated holiday from the list.


Screen Division

Bubble1

[Screen Division]

Screen division assigns which cameras will be displays on which split screen mode. Select the split screen mode you want to setup here.

If a split screen is supported by VIP (Video Interface Port), VIP mark appears above the icon.

Bubble2

[Camera Selection]

Enable or disable cameras on the selected screen division. Disable cameras you do not want to appear on the Main Screen.

Bubble3

[Large Screen]

When using 6, 10, 13, or 33 split screen mode, you can select which camera(s) should be displayed on the large channel(s). If the camera has a Video Interface Port, [VIP] mark is followed by the camera number.

Bubble4

[Default]

Returns settings for the selected screen division to factory defaults. (All cameras on)

4CH 6CH 9CH 10CH 13CH 16CH 33CH 36CH

[Tip]

Split screen setup is not available with

DN3416/3516 and DN34216/35216

Remember to SAVE your settings before closing!


Network Setup

RemoteNetworkSetup

Modem setup tab contains the settings for communication of the DVR.

In the description below,

“the Site” is referring to the DVR itself, and the Center PC is referring to the PC connected to the DVR.

Bubble1 | [Live Video Stream Bandwidth] Limit the amount of Data recieved from the DVR to remote (Center) computers.
Bubble2 | [Motion for Emergency Message] When selected cameras detect motion, an emergency message will be displayed automatically on Monitor window on DN Center PC, provided Center Software is installed and running. To specify the IP address of the PC with Center program installed, eneter the IP adress on [Emergency IP address].
Bubble3 | [Sensor for Emergency] Select the sensors that will activate the Emergency Message function. When a sensor is tripped, the DVR will send a message to the remote, or “Center” computer.

Bubble4 | [Transfer Time (sec)] Set the time (in seconds) that the modem will keep the connection to the remote computer open and active. Any image captured by selected cameras during that time will also be transmitted.
Bubble5 | [Emergency phone numbers] If you use a modem to connect the DVR to the remote, or “Center” computer, then enter the phone numbers of the remote, or “Center” computer(s) that the DVR will send the emergency message to. If the DVR fails to connect to the first number, it will dial the second number and attempt to transmit the message.
Bubble6 | [Emergency IP Address ] If the DVR is connected to a LAN (Local Area Network) or to the Internet through a DSL or Cable Modem connection, you can assign the IP (Internet Protocol) address of the remote, or “Center” computer(s) you wish to receive the Emergency Message.


Site Information

Site information tab contains system-related information such as Site code, Site name, Software version,… You can also adjust Surveillance mode options here.

[Site Information]

This is the Site Code you will need to enter in the Connection setup box on the remote or ‘Center’ computer when you connect to the DVR by modem or LAN.

You may rename the Site Code to any 7 digit alphanumeric name. (7 characters, using letters, numbers, or combination of each)

If you have more than one DVR you will wish to monitor remotely, you must use a different Site Code for each.

(Example): DVR # 1= 100-001 DVR # 2= 100-002 DVR #3= 100-003

or DVR # 1=saysc01 DVR # 2= store-2 DVR # 3= dvrmain

[Location/Model/Distributor/Sales Date/Other/Notes]

These are optional information entries.

You may fill in these boxes with information relating to your DVR for easy reference.

These entries will be viewable from the remote or ‘Center’ computer when you connect and enter the setup mode.

When logging into the Site from the Center PC, the system checks the validity of site code and the correct password. If either is incorrect. The system will automatically disconnect.

Bubble2

[Camera status bar]

Enables the camera status indicators on the main screen. The numbered buttons will flash when the cameras detect motion.

Bubble3

[Sensor status bar]

Enables the Sensor status indicators on the main screen. The numbered buttons will flash when the sensors are activated.

Place a check in the box next to each option to enable it on the main screen. The status bars will appear in the area below the live cameras on the main view screen.

Bubble4

[Control status bar]

Enables the control relay status indicators on the main screen. The numbered buttons will flash when the control relays are activated. You may also activate a control relay manually by clicking on its associated button.

Bubble5

[Display motion detection grid]

If the motion detection grid is set to ‘Area Draw’ (Grid covers entire image) in the Motion Setup section, a thin outline will appear around the outer edge of the live picture when motion is detected by a camera.

If you selected ‘Area Clear’ and used the custom masking options by “drawing” in several smaller motion detection grids, then a thin outline will appear around the grid that is detecting motion within the picture. You may select the color of the outlines (red or green)

in the Motion Setup section.

(The outlines will not appear in the recorded images.)

You can setup the Motion Detection to trigger a Control Output Device.

Bubble6

[Image transfer to floppy disk]

From ‘Search’ mode you can save a single still image to a floppy disk. Place a check in the box if you wish to save the image as a Windows Bitmap file (.bmp)

Remove the check to save images in the JPEG format.

Bitmap images are better quality, but result in a larger file size on the disk.

JPEG images are lower quality, but you can save more images on a single floppy disk.

(Bitmap is the default image format.)

Bubble7

[Date display format]

Adjusts date display format in Surveillance mode. To change the date format, select a format from the scroll list.

Bubble8

[Sensor Type] [Control Type]

Select 4, 8 or 16 sensors/controls to display their buttons in Surveillance mode.

Bubble9

[Use IntelliSearch tooltip]

> Place a check in the box if you wish to see “Pop-Up” descriptions of the buttons in Search mode when you move the mouse cursor over them. This can be very useful if you have not used the Search interface before.
> The system information area provides you with detailed information about the DVR’s hardware including processor type, RAM (Random Access Memory) size in Megabytes, and the Windows operating system version in use.
> The ‘Disk Drive’ window shows all installed disk drives on the DVR.

A: The 3 ½ inch Floppy Drive

C: The Operating System Drive

D: The DVR Storage Drive

E: The CD-Rewritable Drive

Note: If your DVR has extra Hard Drives installed, the CD-RW drive may have a different ‘Drive Letter’ assigned to it.

Bubble10

[Setting the System Clock]

Adjust the DVR’s time and/or date and click the ‘Set Time’ button to apply. ( If the DVR is connected to a network time server, use the ‘Get Time’ button.)

SiteInfoTime

GetTime | Load default time
SetTime | Save the selected time

Caution: Adjusting the time backwards may cause errors in the DVR's database.


Audio Setup

Bubble1

[Can use audio channel 8]

Displays available audio channels. Usually one audio Channel is available. Up to 8 audio channels are available in those models with KMC-5500 capture board.

Bubble2

[Record]

Select camera number with which you wish to record audio together.

Audio can be recorded only when video signals are captured for recording.

Bubble3 | [Live] If you wish to listen to live audio on one channel under the surveillance mode, click on the channel you wish to listen. The selected channel must be connected with an audio input.
Bubble4 | [Audio out test] Select the channel to check the sound output status. [Audio out test] option appears only when an KMC-5500 capture board is intalled. It does not appear when using other sound cards.

[Tips]

If a built-in sound card is installed, 2-way audio communication between the Center and the Site is available. Audio recording function will automatically stop when you initiate 2-way audio communication. When using a sound card, you must change the Windows sound setup to record audio and to use 2-way audio communication . In the Surveillance mode when a channel connected with a microphone is made full screen, you can listen to the live audio together with the live image.

Note: Different models have different numbers of audio channels.


System Setup

System setup tab contains additional hardware settings, backup schedule, watermark settings and system-off settings.

Bubble1

[System off time]

Place a check in the box next to the day(s) you want the DVR to turn itself off. Set the off time in the Hour and Minute boxes. (Use the 24 Hour time format.)

Be aware that this is a complete shutdown, NOT a restart time. Your DVR will remain OFF until you use the ‘Power” button on the front of the DVR to turn it on again.

Bubble2

[System restart time]

Place a check in the box to enable the DVR to ‘reboot’ itself at the specified time every day.

Enter the restart time in the ‘Hour’ and ‘Minute’ boxes. (Use the 24 Hour time format.)

The default restart time is 3:00 am

Example: To have the DVR reboot at 11:00pm, enter 23 ~ 00

Bubble3

[Use watermark]

Place a check in the box to enable the DVR to use an embedded watermark when you record an image. The watermark is a digitally encoded algorithm placed into the image file to verify the integrity of the image.

If the image is altered in any way, the watermark verification will fail.

A watermarked image is usable as evidence in a court of law because it can not be tampered with.

Bubble4

[Display watermark protect image]

Place a check in the box to display the word ‘Watermarked’ on the protected image.

Refer to the ‘Still Image Backup’ section of ‘Search Mode’ later in this manual for more information on the ‘Watermark’ function.

Bubble5 | [Backup Setting] Configure backup schedule. (see page 46)
Bubble6 | [Easy Update] To update the system software. (see page 50)
Bubble7 | [Reset Model] Click reset model to change modes from 16 channels to 8 or 4 channel.
Bubble8 | [Object watch Alarm] User can have the Object Watch function linked to Alarm, Control or Beep. The activation time can be defined by the user .

Bubble9

[Video Loss Alarm]

The DVR can be setup to beep, activate alarm or raise alert by email whenever video loss is detected. This prevents unauthorized personnel from disabling cameras.

> [Alarm used] – Check this box to use alarm and select the corresponding Control from
> [Beep used] – Check this box to use beep sound.
> [Working Time] – Designate the duration of alarm or beep sound.

Bubble10

[Use Email Service]

To receive video loss alert by e-mail, check the box. The email recipients then can be entered by clicking.

Bubble1

[VGA Card]

You can obtain high quality backup image if you use VIP function. Select the option to use VIP.

Default is "VIP unused".

VIP function can work with KMC-8416 capture card.

Bubble2

[Control Card Port]

Select the Com port for Control card.

Correct port is selected from the manufacturer.

Bubble3

[PTZ Port]

Set the COM port for Pan/TILT.

When controlling PAN?TILT from the control card, set COM Port identical to [Control Card Port].

If the PAN/TILIT camera uses RS-232’3 signal from COM Port but separate then control it with [Control Card Port] to the corresponding PAN/TILT.

Bubble4 | [KWD-102 Port] Set the COM port for KWD-102. When any program error occurs it will operate for 10 minutes. If the error is not corrected within 10 minutes, this will operate every 60 minutes thereon. This is applied only in the case of video loss. Set the COM port for KWD 102.
Bubble5 | [Video Format] Select NTSC or PAL according to the video method used in your region.


Backup Settings/Calendar Setup

Bubble1 | [Title] When you select a day on the calendar (by left clicking on it) any backup scheduled for that day will appear in the information area. The ‘Title’ column will show the name you enter when you create a backup.
Bubble2 | [Data Time] The interval of time that will be backed up. (Displayed in 24-hour format) (Example: Time to be backed up in picture above is from 8:30am until 6:00pm).
Bubble3 | [Rotate] Week, Month, Year, or None will indicate how often this backup is set to repeat.

BackupSettings

Bubble4

[Media]

The hard drive, removable drive, or remote drive letter that this backup will be saved to.

Bubble5

[Calendar]

Use the calendar to see if you have a backup scheduled for a particular day. Click on any day to select it. The Calendar shows the currently selected day in Green. Any backup(s) scheduled for the selected day will appear in the information area.

> Click on the arrows to change the month displayed on the calendar.

Click << to go back a month. Click >> to go forward a month.

Bubble6

[Add]

Click on the ‘Add’ button to create a new backup schedule. The ‘Add Schedule’ panel will appear. This is where you will create a new backup schedule.

Bubble7

[Delete]

To remove a scheduled backup, left-click on the backup listing in the information area and click on the ‘Delete” button. This will remove the scheduled backup from the list. This will NOT delete any backup files that were created by the schedule.

Bubble8

[Setup/Cancel]

Click Setup to save the schedule or click Cancel to exit without saving.


Adding a Backup Schedule

BackupSchedule

Bubble1

[Media List]

Displays list of available media. If the system fails to backup onto the first medium on the list, it will attempt to backup onto the secondly listed medium and so on.

The system can backup onto the following media:

> Hard Disk Drive
> CD-ROM
> Portable Drive
> Network Drive
> Remote IP Address

[Up/Down/Delete]

> Move media up, down, or delete a media from the list.

[Add media]

> Add a medium to the list. You can add up to 8 media to the list. (see next page)
>

Bubble2

[Title]

Type in the title of the backup.

Bubble3 | [Date & Time] End Date Set the end date for the data you wish to back up. (Example: To back up a night of data from 5:30pm until 8:30am the next morning, select the day that follows the ‘Start Date.) End Time Enter the end time of the data you wish to back up. (Example: To back up a night of data from 5:30pm until 8:30am, enter 8:30 AM in the End Time box.) The back up will automatically start when the End Time has passed.
Bubble4 | Rotate Option] Use the Rotate Option to cause your backup to repeat automatically. Back up the same period of time every week, month, or year. If a Rotate Option is used, the dates are treated differently according to the option chosen. Example: Start Time “Tuesday, February 11, 2003at 5:30 PM” End Time “Wednesday, February 12, 2003

Bubble5

[Backup Start Time Interval After]

You may have the backup begin Immediately after the ‘End Time’ has passed, or you may choose to delay the backup for up to 4 hours after the ‘End Time’ has passed.

Bubble6

[Setup]

[Overwrite mode]

If there is not enough space to create a backup, the system will automatically delete the old data

[Priority]

Set backup's priority when other backups are scheduled. Setting the option to Backup after precedent backup will place the backup in queue. Backup after current backup will ignore the queue.

.In this example, if you choose the Rotate Option:

Week: Every Wednesday morning at 8:30am, the previous 15 hours of data will be backed up. The numeric date, month, and year are ignored.

Month: On the 12th day of every month at 8:30am, the previous 15 hours of data will be backed up. The day of the week (Tuesday, Wednesday), month, and year are ignored.

Year: Every year on the 12th of February the data will be backed up. The day of the week (Tuesday, Wednesday), and year are ignored.

None: The selected backup will occur only one time, on the selected date and time.


Pan Tilt Controls for P/T/Z Cameras

Bubble1 Left-clicking on a channel with a PAN/TILT camera will switch to single-channel view and the PAN/TILT menu will appear on the right.

Bubble2 | Click XButton to return to surveillance mode.
Bubble3 | [Date and time] Displays present date and time.

PAN/TILT menu may vary depending on camera model.

Bubble5

Bubble11

Bubble6

Bubble7

Bubble4 | [Power] Exit the pan Tilt Control Screen
Bubble5 | [PAN/TILT] Adjust the camera’s direction to up, down, left, or right.
Bubble6 | [Zoom] Adjusts ZOOM in/out.
Bubble7 | [Focus] Adjusts FOCUS (not applicable to Auto Focus lens)

Bubble8 | [Wiper] Operate camera wiper
Bubble9 | [Tour] Turn on or off AUTO PAN/TILT function of camera.
Bubble10 | [Light] Turn on or off camera light.
Bubble11 | [DIS] Switch to surveillance mode from the PAN/TILT mode.


Live Audio

You can listen to live audio on one channel if the channel is connected with an audio input.

> Click on the channel connected with a microphone. A window with volume level bar will appear.
> Adjust volume or select [Mute] if you do not wish to listen to live audio.


Entering into Search Mode

Search Mode allows you to quickly and easily access recorded data. If you capture an event that you need to copy or backup, you can transfer your video to a variety of removable media devices including floppy disks, CD-R, CD-RW disks, External hard drives, and network storage devices.

The transferred images may be ‘Watermarked’ to prevent tampering and allow admissibility as evidence in the court system.

Bubble1

[Calendar]

To use Search Mode click on the Calendar button to show the calendar.
Use the Arrows to select the month, then click on the day you wish to search to select it. Days which have recorded data will show up in bold type.

Bubble2

[Timeline]

Shows the entire selected day in 1 hour increments. Time is shown in 24-Hour format beginning with hour 00 (Midnight ~ 12:59am) and ending with hour 23 (11:00pm ~ 11:59pm)

You may left click on the timeline to expand (magnify) the recorded data area. This can help you find a specific time more easily. You may expand the data area 2 times. Click again and the timeline will return to normal size.

Bubble3

[Show/Hide Camera][Select Camera]

Click on the up arrow to show recorded data and camera buttons.

Click on the down arrow to hide recorded data and camera buttons.

(The button changes according to the panel status.

Click on the buttons to select the cameras you want to search. Select up to 16 cameras to search at the same time.

Bubble4

[Recorded Data]

The horizontal lines show when data was recorded. The lines may be different colors depending on what type of recording was used, or what triggered the recording.

Each camera has a recording bar, showing when and how the camera has recorded.

> Pink bar indicates Continuous Recording.
> Blue bar indicates Motion Recording.
> Red bar indicates Sensor Recording.
> Green bar indicates Pre Alarm Recording.
> No bar indicates that nothing was recorded.

Bubble5

[Search Time Indicator]

A thin vertical bar will indicate the current time being searched. Left click in the data area to move the bar to a different hour or minute.

Bubble6

[Hour Minute]

The hour and minute values show the current time being searched. Left click on the up and down arrows to change the values. The values will also change when you click in the data area to move the Search Time Indicator.


Search Mode Still Image Tools

Bubble1 | [Brightness] Lighten or darken the image.
Bubble2 | [Sharpness] Sharpen or remove blur from the image.
Bubble3 | [Deskew] Straighten the image if the pictures appears tilted left or right.
Bubble4 | [Rotate] Rotate the image 90 degrees at a time.

StillImageTools

Stop Playback and select a single image to use Still Image Tools

Bubble5 | [Contrast] Increase or decrease the amount of difference between light and dark areas.
Bubble6 | [Noise Reduction] Reduce the speckling that can occur when you zoom in, increase contrast, or sharpness of the image.
Bubble7 | [Gamma Correction] Adjust the color saturation of the image. If some colors are too bright or distorted, you can reduce the color without changing it.
Bubble8 | [Undo] Undo all changes and return to the original image

ChPic

4CH

6Ch

9CH

10CH

13CH

16CH

Drop menu
> Click on the up arrow to show the screen division selector.
> Click on the screen division to apply it to the Search screen.
> In ‘Panorama’ mode this will determine the number of sequential frames to be shown on a camera.
> In standard ‘Search’ mode, you can search up to 16 cameras simultaneously.

NOTE: When searching multiple cameras at once, some camera images may be blank or show a still image at times. This is normal. This means there is no recorded data for those cameras at that minute of playback. (Cameras only record when there is motion) The still image is the last image recorded by a camera. During playback, the last image shown will remain in the frame until a new image replaces it.


Search Mode: Seach Tools

Bubble1 | [Panorama] Use ‘Panorama’ mode to view a single camera in a series of sequential frames. Select a camera and time, and then select a screen division to determine how many sequential frames will be shown.
Bubble2 | [Zoom Tool] The Zoom Tool performs 3 different functions. Left click on the button to change the function from zoom in, to zoom out, to the hand tool. Stop playback and select an image (by clicking on it) to use the zoom tool.

SearchTools

PlusButton | Right click on an object in the image to zoom in on it.
MinusButton | Right click on the image to zoom out.
HandButton | Right click and hold down the mouse button to ‘grab’ the image and move it around when you are zoomed in.

Bubble3 | [Enlarge Image] Left click on the button to enlarge the selected image. Click again to enlarge the image again. When the image is at maximum size (Full screen), click again to return to default recorded size.
Bubble4 | [Refresh Data] Left click on the button to refresh (update) the Data Area to include the most recently recorded data. (DVR is set to record during search by default, however data area does not automatically update while current day is selected.)


Search Mode: Playback Controls

PlaybackBar

JumpBack | Skip to beginning of recorded data
SkipBack | Skip backward frame by frame
Reverse | Reverse
 | Play
SkipForward | Play forward frame by frame
 | Skip to the end of the recorded data


Search Mode

Bubble1

[Print]

Left click on the Print button to print the currently selected still image.

(Stop playback and select an image by left clicking on it.)

The printed image size is determined by the image size on the screen. Use the ‘Enlarge Image’ tool to set the image size.

The printed image will show the image, the site code of the DVR (p.33), the date and time the image was taken, the camera number, and the watermark status.

Bubble2

[Data Backup]

To save a backup of recorded data.

Bubble3

[Bookmark]

The Bookmark function allows you to index certain events or images for quick access through a list instead of having to choose a date, time and camera for search.

When you find an image or event to Bookmark, select the image by left clicking on it.

The image will move to the center of the view screen. Click on the Bookmark button to bring up the Bookmark list. Click on ‘Add’ to enter the image information into the list.

Click on an entry on the list to select it and click ‘Delete’ to remove it from the list.

Click to delete all entries on the list

Select an entry in the list and click ‘Goto’ to show that image on the view screen.

Bubble4

[Audio Setup]

You must enable audio save and playback in ‘Audio Setup’ (p.42) to use this function. Select the camera associated to the audio by clicking on the image and setting it to center screen. Click on the ‘Audio’ button to show the volume slider.

> Place a check in the ‘Enable’ box and adjust the volume with the slider until audio is at a comfortable level. Click on ‘OK’ to save your setting.

You must have a microphone and speakers attached to the DVR to use the audio function. See page 77 for instructions on setting up the DVR for audio recording.


Search Mode Skip/Delay

SkipDelay

[Skip]

Speed up playback by skipping frames if playback is too slow.

[Delay]

Slow down playback if images move too fast.


Search Mode: Audio Playback

Volume

Bubble1

[Audio Playback]

If you select any single channel which has saved audio data, you can replay audio with the recorded image. (You cannot replay audio data with the multi-channel search mode.) Click [image] and the "VOLUME" window appears as shown on the left.

If you do not wish to listen to the saved audio, check Mute. You can adjust volume by scrolling up or down with the mouse

[Tips]

• Audio synchronization takes roughly 1 to 3 seconds to initialize and may result in some video loss. This procedure is normal.

• Audio is supported only for forward playback. Audio play is not supported for other search - backward playback, frame by frame search, etc.

• When audio is playing, Skip and Delay functions will not work.


Backup

[Backup]

> Click on the Backup button to create an AVI file of an event, or create a Time Backup of an event. An AVI file may be viewed on any computer with Windows Media Player or similar moving image viewing software.
> A Time Backup may only be viewed on a computer with the EyeSpy Center software installed.

ClientTimeBackup1


Search Mode/Backup Select Media

BackupMenu4

Bubble1

[Select Media]

This button brings up the windows browser to chose where you wish to store the backup data.

BackupStorage1

This Window will appear when Select Media is clicked. It is used to select a path to store the backup data.


Time Backup

BackupTime2

Bubble1

[Time Backup]

> Select Time Backup when you want to save large amounts of recorded data for future review on a remote computer with the “Center” software installed.

(An ‘AVI’ backup generates much larger file sizes making it impractical for large backups.)

> Time backup has no limitation on the length of time you can select. The only limitation is the amount of backup storage space you have available on disk.

Bubble2

[Date/Time]

Select the start and the end time of backup data. Date and time has to be set before you current time. In other words, you can't backup video data "in the future".

Bubble3

[Calculate size]

When you have entered your Start and End times, click on the Calculate Size button to estimate the amount of disk space needed to create the backup. Make sure you have sufficient disk space to record the backup before proceeding.

A standard CD-R or CD-RW disk will hold up to 700MB of information. You may be able to backup less than a day or more than a week onto a single disk depending upon your camera image quality and resolution settings, and how much motion each camera records. Use the Calculate Size button to determine how much time you can save to a disk.

> Important! Do not backup data to the ‘C’ drive. Backing up to the ‘C’ drive

can interfere with the operation of the DVR.

Bubble4 | [Backup Media] Select a medium to backup to. You can store the media anywhere there is enough allocated space.

BackupTime3

Bubble5 | [Option] [Delete old data when free space is insufficient]. This option will delete any old data on the selected medium when there is not enough storage space or backup.
Bubble6 | [Priority] Set backup’s priority when other backups are scheduled. Setting the option to Backup after precedent backup will place the backup in the queue. Backup after current backup will ignore the queue.
Bubble7 | [Backup] Press [Backup] to start backing up.


AVI Backup

BackupAVI2

Select AVI backup when you have isolated a short event you wish to save.

AVI backups generate large file sizes and are not suitable for backing up entire days of data.

An AVI backup file may be played on any computer with Windows Media Player or similar viewing software.

Bubble1 | [AVI backup] Select this backup mode when you need to backup video data in MS Windows AVI format. Audio data can be backed up alongside with video data.
Bubble2 | [Date/Time] Select the start and the end time of backup data. Date and time has to be set before you current time. In other words you can't backup video data "in the future".

Bubble3 | [Backup Media] Select a medium to backup to. You can store the data anywhere there is enough space allocated.
Bubble4 | [Split by] When creating a backup in AVI format, you can split the resulted file by time or size.

BackupAVI3

Bubble5 | [Camera] Select the camera number to create the AVI backup. For AVI backup, it is not necessarily to select all cameras like in Time Backup. Selection one or few cameras to backup from is possible.
Bubble6 | [Select Compressor] Select the codec for the AVI backup.
Bubble7 | [AVI Caption] When playing the backup AVI video, you can select caption information to display. You can select 6 different types of caption information.

Bubble8

[Select Position]

This option allows you to select the position of the caption information for the AVI backup.

You can select from 9 different options.

Crandommenu2


K-Remote Backup Server

Whenever the EyeSpy Client software is started the remote backup server is started as well and runs in the background.

This window should appear.

Whenever the user uses the backup option from the client the data from the server must be downloaded. Once the appropriate amount of time has been specified and the backup confirmed, the Remote Backup Server will begin downloading the data from the server to the client.


Backup Search

 Top Previous

When the client is disconnected from all sites clicking the search button will bring up the backup search which allows the client to browse any backup data saved on the client computer.

The screen below will appear and prompt the user to select a backup period.

The backup search screen will then appear:

This menu although different in appearance has most of the same functionality as the live search screen.

[Date]

Select the date and time of the data you wish to search.

[Camera]

Select which cameras to display on the search screen

[Play]

These buttons allow you to watch the video regularly or in reverse. There are also skip back/ahead and skip to the beginning/end .

[Skip]

Speed up playback by skipping frames if playback is too slow.

[Delay]

Slow down playback if images move too fast.

[Audio]

Brings up a window to control the volume of the saved data (where applicable).

[Print]

Left click on the Print button to print the currently selected still image. (Stop playback and select an image by left clicking on it.)

[Save]

Brings up the Backup menu, in the same way as the backup button in the live search screen.

[Close]

Press the red X button in order to exit to the main menu.

NOTE: you must press stop on the [Play] Menu before Leaving the backup search screen